[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Name

Name of the daemon (service)

## Declaration

Source position: daemonapp.pp line 238

`published property TDaemonDef.Name : string read FName write SetName;`

## Description

Name is the internal name of the daemon as it is known to the operating system.

## See also

TDaemonDef.DisplayName |  | Displayed name of the daemon (service)

Documentation generated on: Feb 26 2014